RubyGems Navigation menu

carrierwave-bombshelter 0.1.0

Protect your carrierwave from image bombs

Versies:

  1. 0.2.2 - May 18, 2016 (8 KB)
  2. 0.2.1 - May 16, 2016 (8 KB)
  3. 0.2.0.1 - May 05, 2016 (8 KB)
  4. 0.2 - May 04, 2016 (8 KB)
  5. 0.1.1.6 - April 12, 2016 (8 KB)
  6. 0.1.0 - September 03, 2015 (7 KB)
Toon alle versies (14 totaal)

Runtime afhankelijkheden (3):

Development afhankelijkheden (3):

  • bundler ~> 1.10
  • minitest >= 0
  • rake ~> 10.0
  • Eigenaren:

    Authors:

    • DarthSim

    SHA 256 checksum:

    65c8ad6a993b28c6d15ee8f6b3d978b4a0b003b59d2f4b3166aca2af9f782372

    Total downloads 1.087.914

    Voor deze versie 2.051

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: